Permalink
Browse files

setup: add PIL to install_requires, closes #1

Originally, omitting PIL was deliberate.  It made it easier to work with
external package managers (apt, exe) and many commands worked without it.
It does break normal "pip install vncdotool" expectations so we'll include
it now.  pip/easy_install dependency resolution, should work with plain
distutils setup().

thanks to Sridhar Ratnakumar for reporting
  • Loading branch information...
1 parent e286abd commit 0e8ef2dedb1804adb84ebf2409e6dd82aad8791e @sibson sibson committed Mar 15, 2011
Showing with 1 addition and 0 deletions.
  1. +1 −0 setup.py
View
@@ -10,6 +10,7 @@
description='Command line VNC client',
install_requires=[
'Twisted',
+ "PIL",
],
tests_require=[
'nose',

0 comments on commit 0e8ef2d

Please sign in to comment.